Chat now with support
Chat with Support

Safeguard Authentication Services 4.1.3 - ActiveRoles Integration Pack Release Notes

Repairing Integration Scripts

If you modify an Authentication Services ActiveRoles Integration script and it becomes corrupt, causing errors when it is run, you can repair it.

To repair integration scripts

  1. From the command line, run

    "C:\Program Files\Quest Software \Authentication Services Integration 2.1.x\SetupUi.exe” -force

Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating